﻿@charset "utf-8";
body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bg.jpg) repeat; color:#666;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
ul li{ list-style-type:none;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration: underline; color:#ff6600;}
h1{ color:#fff; font-size:12px; font-weight:bold; padding-left:10px; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#555; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
.more{ width:45px; height:28px;line-height:28px; float:right; display:block; font-size:9px; }
.more a{ text-decoration:none;color:#fff;}
.more a:hover{ color:#FF9;}

.allbody{ width:1012px; height:auto; height:1%; overflow:hidden; margin:0 auto; padding:0; background:url(../images/allbg.png) repeat-y;}


/* banner */
.banner{ width:1000px; height:367px; margin:0px auto; padding:0; background:url(../images/banner.jpg) no-repeat;}
.banner .logo{ width:auto; height:auto; max-height:80px;padding:25px 0 0 25px; margin:0px; float:left;}

.banner .topright{width:420px;margin:0; padding:0; float:right;height:60px; background:url(../images/righttop.png) no-repeat bottom;}
.banner .topright .topnav{ width:170px; height:21px; line-height:21px; float:left; text-align:right;color:#999; padding-top:14px; padding-right:5px; }
.banner .topright .topnav a{text-decoration:none; color:#999;  }
.banner .topnav a:hover{text-decoration:underline;color:#ff6600;}

/* 搜索栏 */
.search{width:207px; height:27px; margin:0px; margin-top:3px; padding:0; float:left; padding-right:20px; padding-top:7px;}
.search input { line-height: 27px; margin: 0px;height: 27px; COLOR: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:176px; height:27px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:28px;height: 27px; background:url(../images/botton.png) no-repeat right center;color: #7e7e7e; float:left;}

/* 导航层 */
.menu{ width:1000px; height:40px; line-height:40px; margin:0px auto;overflow:hidden;background:url(../images/menubg.jpg) no-repeat;}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px;}
.menu ul li {width:120px;height:40px;display:block;line-height:40px;margin:0px; float:left;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#FFF;text-align:center;width:120px;height:41px;display:block; line-height:41px;background:url(../images/menuline.jpg) no-repeat right 0;}
.menu ul li a:hover{text-decoration:none;font-weight:bold;color:#367a12;width:120px;height:41px; line-height:41px; background:url(../images/menuhover.jpg) no-repeat center;}


/* 首页主体定义 */
.main{ width:1000px; height:auto; height:1%; margin:0 auto;padding:0px; padding-top:15px; background:url(../images/mainbg.jpg) repeat-y; overflow:hidden;}
.mainnei{width:1000px; height:auto; margin:0 auto; padding:0;padding-top:15px; background:url(../images/mainbg2.jpg) repeat-y; height:1%; overflow:hidden;}

/* 首页左侧公共定义 */
.left{width:365px; height:auto;margin:0px; padding:0px; padding-left:15px;float:left;}

/**首页公司简介**/
.iabout{width:365px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}
.abcontent{ width:365px; height: auto; margin:0 auto;  padding:0px; padding-top:5px; }
.iabout img{padding:2px; border:1px solid #ccc; margin:0px; margin-right:10px; margin-top:5px;}
.iabout p{ line-height:24px; color:#666; margin:0; padding:0;}


/* 首页新闻 */
.inews{width:365px; height:auto; margin:15px 0; padding:0; float:left;overflow:hidden;}
.newscontent{margin:0 auto; padding:0px;}
.newscontent ul{margin:0;padding:0px; margin-top:2px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.png) no-repeat 5px 12px;padding-left:20px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666;}
.news{width:220px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}


/* 首页中间侧 */
.middle{width:330px; height:auto; margin:0px; padding:0x; padding-right:15px; padding-left:40px;float:left;}

.title { height:23px;padding:0px; padding-left:20px; margin:0px;  background:url(../images/title.png) no-repeat left bottom;}
.title h2 {line-height: 23px;font-size:12px;  height: 23px; color:#000; padding-left:5px; margin:0px;}
.title span {line-height: 23px; color:#316e0f; font-weight: normal; padding-left:3px;}
.title B { float: right;line-height: 23px; padding-right:10px; font-size:10px;font-weight: normal}
.title B a {line-height: 23px; text-decoration:none;}


/**产品列表**/
.procontent{ width:330px; height:auto; margin:0 auto; padding:0;}
#probox{ margin:0px auto; padding:0px; padding-top:10px; font-size:12px; line-height:1.7;height:auto;}
#probox dl {width:95px;text-align:center; float:left; margin:5px 0px 5px 9px; padding:0; }
#probox dt{background:#fff;width:93px; height:93px; border:2px solid #e6e6e6;}
#probox dt:hover{border:2px solid #439517;}
#probox dt img{display:block;margin:0 auto; width:93px; height:93px;}
#probox dd{color:#666;width:95px; height:30px;line-height:30px; padding:0px; margin:0px;}

/**内页产品列表**/
#probox2{margin:0px auto; padding:0px; font-size:12px; line-height:1.8;}
#probox2 dl { width:114px;text-align:center; float:left; margin:0px 15px;  padding:0;}
#probox2 dt{background:#fff;width:110px;height:110px; border:2px solid #e6e6e6; padding:0px; overflow:hidden;}
#probox2 dt img{display:block;margin:0 auto; width:110px;}
#probox2 dd{ color:#333;width:114px; padding:0px; margin:0px;}
#probox2 dd a{ color:#333; }
.desc{ width:710px; height:auto; margin:10px auto;padding:0; padding:5px 10px; line-height:25px;border:2px solid #e5e5e5;}

/* 首页右侧 */
.right{width:195px; height:auto; margin:0px; padding:0px; padding-right:15px; float:right; }



/* 首页分类 */
.iprolist{width:195px; height:auto; margin:0; padding:0;float:left;}
.listcontent{height:auto; margin:10px auto; padding:0px; border-top:none; }
.listcontent ul{ width:190px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 24px; line-height: 24px;display:block; text-decoration:none; font-weight:bold; background:url(../images/twomenu.png) no-repeat 4px 8px; margin:0px; padding-left:18px;color:#316e0f;overflow:hidden;}
.listcontent ul li a:hover{color:#666;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px;}
.listcontent ul li ul li a{ background: url(../images/sanmenu.png) no-repeat left 4px; text-align:left;height: 24px; line-height: 24px; margin:0px; padding-left:15px; display:inline; text-decoration:none; color:#666; font-weight:normal;overflow:hidden;}
.listcontent ul li ul li a:hover{color:#316e0f; font-weight:bold;}



/* 首页左侧联系我们 */
.icontact{width:195px; height:auto; margin-top:5px; padding:0; float:left;}
.ccontent{width:190px; height:auto; margin:10px auto; padding:0px; overflow:hidden; }
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}



/* 友情链接 */
/*友情链接*/
.link_tgb { line-height:30px; width:1000px; background:url(../images/link.png) no-repeat;  margin:0px auto;height: 30px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:18px; font-size:12px}
.link_tgb .t1 {color:#fff; cursor:pointer}
.link_tgb .t2 {color: #fff; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:964px; margin:0px auto; padding:10px 18px 0px 18px; }
.links a {padding-right:10px;}
.links .hidden { display:none;}

/* foot */
.foot{width:1000px; height:85px; margin:0px auto; padding:0px; background: url(../images/foot.png) no-repeat; color:#666;text-decoration:none; text-align:center;}

.footnav{height:22px; line-height:22px; margin:0px auto; padding-top:10px}
.contact{height:22px; line-height:22px; margin:0px auto; padding:0px;}
.copyright{height:22px; line-height:22px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}


/* 内页公共定义 */
.nleft{ width:740px; height:auto; margin:0; padding:0; padding-left:15px; float:left;}
.content{width:720px; height:auto; margin:0px auto; padding:10px;overflow:hidden;line-height:26px; }
/*内页产品留言*/
.promessage{ margin:0; padding:0;height:auto;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}


/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content .submit{width:60px; height:25px; margin:0; padding:0; background:#f60; color:#fff; margin-right:8px; border:0;}
.content .reset{ width:60px; height:25px; margin:0; padding:0; background:#999; color:#fff; border:0;}

/*分页*/
.page {text-align:center; margin:0px auto; margin-top:10px; padding:0px; width:500px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#316c10; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:700px; height: 32px; line-height:32px; color:#333; float:right;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:740px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#316c10; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:725px; height:auto; min-height:25px; margin:0 15px; padding:0; float:left;}

.location{ width:auto; height:21px; line-height:21px; text-align:right; padding-right:15px; color:#666;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }